--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return an inverted expression, changing ASC to DESC and vice versa
full_name: Sequel::SQL::OrderedExpression#invert
is_singleton: false
name: invert
params: ()
visibility: public
